/*
Theme Name: Katie Watkins MD
Theme URI: http://katherinewatkinsmd.com
Author: Tom Phillipson
Author URI: http://wsiepro.com
Template: katiewatkinsmd
Version: 1.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #fff;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #333049;
}
.text-muted {
	color: #fff;
	float: left;
}
#footer a {
	color: #fff;
	text-decoration: none;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 0;
}
.container .text-muted {
  margin: 20px 0;
}
#footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
.social {
	float: right;
	color: #fff;
	font-size: 14px;
	margin-top: 20px;
}
.social img {
	width: 36px;
	padding-left: 10px;
}
code {
  font-size: 80%;
}
a {
	color: #333049;
	text-decoration: underline;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}
ul a {
	text-decoration: none;
}
.fullwidth {
	width: 100%;
}
.fullwidth img {
	width: 100%;
}
.container {
	padding-right: 0px;
}
h2, h3, h4 {
	color: #628EB9;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}

/* NAVBAR AND TOP PHONE BAR */

.phone {
	position: absolute;
	right: 4%;
	font-weight: bold;
	padding-right: 28px;
	padding-top: 7px;
	font-size: 17px;
	margin-bottom: 10px;
	line-height: 20px;
	text-align: right;
}
.phone img {
	width: 17px;
}
.navbar {
	border: none;
	border-radius: 0px;
	margin-bottom: 0px;
	min-height: 36px;
}
.navbar-social {
	background-color: #628EB9;
	color: #fff;
	height: 75px;
}
.navbar-default {
	background-color: #fff;
}
.navbar-collapse {
	padding-right: 0px;
}
.navbar ul {
	text-transform: uppercase;
	padding-top: 5px;
}
.navbar-default .navbar-nav>li>a {
	color: #666666;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #333049;
	background-color: #fff;
}
.navbar-toggle {
	margin-right: 35px;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-right: 0px;
}

/* Home page content */

.home {
	margin-bottom: 30px;
}
.home p {
	padding-left: 5px;
}
.home img {
	padding-bottom: 20px;
}
.home-welcome {
	padding-left: 40%;
	margin-top: -30px;
	z-index: 2;
	position: relative;
}
.home-welcome img {
	width:185px;
	margin-top: -50px;
	z-index: 2;
	position: relative;
}
.home-invite img {
	width: 54%;
	padding-top: 30px;
	padding-bottom: 50px;
}

.home-message-sub {
	color: 	#000080;
	font-size: 12px;
	font-style: italic;	
	font-weight: bold;
}

/* Interior Page */

.interior {
	float: left;
	width: 60%;
	margin: 48px 0px 40px 30px
}
.thumbnail {
	border: none;
}
.interior h1 {
	font-size: 21px;
	color: #628EB9;
	border-bottom: 2px solid #333049;
	padding-bottom: 15px;
	margin-top: 0px;
	margin-bottom: 20px;
}

/* Blog Page */

.blog-post {
	margin-bottom: 60px;
}
.date {
	margin-bottom: 30px;
}
.categories {
	margin-top: 30px;
}
.interior h1 a {
	text-decoration: none;
	color: #628EB9;
}
.interior h1 a:hover {
	text-decoration: underline;
}

/* Sidebar */

.sidebar {
	float: right;
	width: 25%;
	margin-top: 48px;
	margin-right: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #333049;
}
.sidebar ul {
	text-decoration: none;
	background-color: #C0D2E3;
	list-style-type: none;
	padding-left: 0px;
}
.sidebar li {
	border-bottom: 2px solid white;
	padding: 17px 34px;
}
.sidebar li a {
	color: #333049;
}
.sidebar ul ul {
	border-bottom: 2px solid white;
	padding-top: 10px;
	padding-bottom: 15px;
}
.sidebar ul ul li {
	border-bottom: none;
	padding: 10px 0 0 60px;
}

/* Service Areas Footer */

.service-areas {
	text-align: center;
	font-size: 20px;
	padding: 30px;
	margin-top: 40px;
	color: #fff;
	background-color: #628EB9;
}
.service-areas a {
	color: #fff;
}
	
/* Media Queries & Responsive */

@media all and (min-width: 1200px) {
	

}

@media (min-width: 992px) {
	


}

@media (min-width: 768px) {

	.navbar-nav {
		float: right;
	}
}

@media (max-width: 768px) {
	
	.home-main {
		padding-left: 15px;
		padding-right: 15px;
	}
	.home-invite img {
		width: 70%;
	}
	.home-welcome {
		margin-top: 15px;
		padding-left: 0px;
	}
	.home-welcome img {
		margin-top: 0px;
		margin-bottom: 15px;
	}
	.navbar-brand {
		float: none;
		padding: 0;
		height: 0px;
	}
	.navbar-nav {
		margin: 0;
	}
	.interior {
		float: none;
		width: 90%;
	}
	.sidebar {
		float: none;
		margin: auto;
		margin-bottom: 65px;
		width: 90%;
	}
	.googlemap {
		width: 300px !important;
	}

	
}

@media (max-width: 500px) {

	.home-invite img {
		width: 85%;
	}
	#footer {
		height: 100px;
	}
	.social {
		margin-top: 0px;
		float: left;
	}
}